<?php

/*
 * This file is part of Cachet.
 *
 * (c) Alt Three Services Limited
 *
 * For the full copyright and license information, please view the LICENSE
 * file that was distributed with this source code.
 */

return [
    // Enabled langs
    'af'    => [
        'name'   => 'Afrikaans',
        'subset' => 'latin',
    ],
    'ar'    => [
        'name'   => 'Arabic',
        'subset' => 'latin',
    ],
    'ca'    => [
        'name'   => 'Catalan',
        'subset' => 'latin',
    ],
    'cs'    => [
        'name'   => 'Czech',
        'subset' => 'latin,latin-ext',
    ],
    'da'    => [
        'name'   => 'Danish',
        'subset' => 'latin,latin-ext',
    ],
    'de'    => [
        'name'   => 'Deutsch',
        'subset' => 'latin,latin-ext',
    ],
    'el'    => [
        'name'   => 'Greek',
        'subset' => 'greek,greek-ext',
    ],
    'en'    => [
        'name'   => 'English',
        'subset' => 'latin',
    ],
    'en-UD' => [
        'name'   => 'CrowdIn - InContext Localization',
        'subset' => 'latin',
    ],
    'es'    => [
        'name'   => 'Español',
        'subset' => 'latin,latin-ext',
    ],
    'fa'    => [
        'name'   => 'Persian',
        'subset' => 'latin',
    ],
    'fi'    => [
        'name'   => 'Finnish',
        'subset' => 'latin,latin-ext',
    ],
    'fr'    => [
        'name'   => 'Français',
        'subset' => 'latin,latin-ext',
    ],
    'he'    => [
        'name'   => 'Hebrew',
        'subset' => 'latin',
    ],
    'hu'    => [
        'name'   => 'Hungarian',
        'subset' => 'latin,latin-ext',
    ],
    'id'    => [
        'name'   => 'Indonesian',
        'subset' => 'latin',
    ],
    'it'    => [
        'name'   => 'Italiano',
        'subset' => 'latin,latin-ext',
    ],
    'ja'    => [
        'name'   => 'Japanese',
        'subset' => 'latin',
    ],
    'ko'    => [
        'name'   => '한글',
        'subset' => 'latin',
    ],
    'nl'    => [
        'name'   => 'Nederlands',
        'subset' => 'latin,latin-ext',
    ],
    'no'    => [
        'name'   => 'Norwegian',
        'subset' => 'latin,latin-ext',
    ],
    'pl'    => [
        'name'   => 'Polski',
        'subset' => 'latin,latin-ext',
    ],
    'pt-BR' => [
        'name'   => 'Portuguese, Brazilian',
        'subset' => 'latin,latin-ext',
    ],
    'pt-PT' => [
        'name'   => 'Portuguese, Portugal',
        'subset' => 'latin,latin-ext',
    ],
    'ro'    => [
        'name'   => 'Romanian',
        'subset' => 'latin,latin-ext',
    ],
    'ru'    => [
        'name'   => 'Русский',
        'subset' => 'latin,cyrillic',
    ],
    'sq'    => [
        'name'   => 'Albanian',
        'subset' => 'latin,latin-ext',
    ],
    'sr'    => [
        'name'   => 'Sebrian (Cyrillic)',
        'subset' => 'latin,cyrillic,cyrillic-ext',
    ],
    'sv-SE' => [
        'name'   => 'Swedish',
        'subset' => 'latin,latin-ext',
    ],
    'tr'    => [
        'name'   => 'Turkish',
        'subset' => 'latin,latin-ext',
    ],
    'uk'    => [
        'name'   => 'Ukranian',
        'subset' => 'latin,cyrillic-ext',
    ],
    'vi'    => [
        'name'   => 'Vietnamese',
        'subset' => 'latin,vietnamese',
    ],
    'zh-CN' => [
        'name'   => '简体中文',
        'subset' => 'latin',
    ],
    'zh-TW' => [
        'name'   => '繁體中文',
        'subset' => 'latin',
    ],
];
